.section-letter-block .container{max-width:1350px;width:100%;padding:60px;margin:0 auto;background:#fff;}
.sign-img{width:248px;height:auto;object-fit:cover;}
.letter-block{display:flex;flex-direction:column;gap:62px;}
.letter-block p{padding-bottom:15px;}
.letter-block p::last-child{padding-bottom:0;}
@media(max-width:1399px){
    .section-letter-block .container{max-width: calc(100% - 50px);}
}
@media(max-width:767px){
    .section-letter-block .container{max-width:calc(100% - 30px);padding:40px 20px;}
    .letter-block{gap:30px;}
}